
<div class="container">
  <div fxLayout="column" fxLayoutAlign="center center">
    <h1 style="padding: 50px">  <mat-icon>collections</mat-icon> WaiWai Homes</h1>
    
  </div>
  <app-gallery></app-gallery>
</div>
